import 'package:flutter_riverpod/flutter_riverpod.dart';

import '../../core/models/colonia.dart';
import '../../core/services/colonias_service.dart';

final coloniasProvider = FutureProvider<List<Colonia>>((ref) async {
  return ref.read(coloniasServiceProvider).getColonias();
});
